
const CodeTable = {
	accflg:[
		{label:"0-未记帐",value:"0" },
		{label:"1-已扣帐",value:"1" },
		{label:"3-暂挂网点帐",value:"3" },
		{label:"7-隔日冲帐",value:"7" },
		{label:"6-手工已入帐",value:"6" },
		{label:"记账标志 0-未记帐",value:"8" },
		{label:"2-已入帐",value:"2" },
		{label:"5-手工已扣帐",value:"5" },
		{label:"4-暂挂清算场",value:"4" },
	],
	accmod:[
		{label:"退汇清算",value:"3" },
		{label:"入客户帐",value:"0" },
		{label:"划转支行",value:"1" },
		{label:"分行退汇",value:"R" },
		{label:"其他汇款",value:"4" },
		{label:"已退汇",value:"X" },
		{label:"应解挂帐",value:"2" },
		{label:"入待核查",value:"V" },
		{label:"Charge Settlement",value:"C" },
	],
	acctyp:[
		{label:"内部分户账",value:"O" },
		{label:"客户分户账",value:"C" },
	],
	acsp:[
		{label:"受益人原因不能贷记",value:"ACSP002" },
		{label:"需要额外补充资料",value:"ACSP003" },
	],
	actflg:[
		{label:"Order System not activated",value:"" },
		{label:"Order System activ",value:"X" },
	],
	actiontype:[
		{label:"修改",value:"C" },
		{label:"申报无误(银行反馈)",value:"R" },
		{label:"新建",value:"A" },
		{label:"删除",value:"D" },
	],
	actpriflg:[
		{label:"Show all accounts",value:"A" },
		{label:"Show favourite account(s) only",value:"" },
	],
	acttyp:[
		{label:"境内非居民",value:"JN" },
		{label:"境外",value:"JW" },
	],
	addamtflg:[
		{label:"No",value:"" },
		{label:"Yes",value:"X" },
	],
	adrsta:[
		{label:"临时的",value:"T" },
		{label:"下载的",value:"" },
	],
	adrtlxaut:[
		{label:"证明人",value:"Y" },
		{label:"No Authenticator",value:"N" },
	],
	advtyp:[
		{label:"Advice of Discrepancy (MT750)",value:"750" },
		{label:"Advice of Payment (MT754)",value:"754" },
	],
	allcalflg:[
		{label:"?",value:"T" },
	],
	allvaldatflg:[
		{label:"Enabled",value:"" },
		{label:"Disabled",value:"D" },
		{label:"Use Default, even if empty",value:"N" },
	],
	amdcod:[
		{label:"延长信用期限",value:"9" },
		{label:"申请新期限",value:"5" },
		{label:"申请增额",value:"6" },
		{label:"申请撤销额度",value:"7" },
		{label:"申请减额",value:"8" },
		{label:"申请关闭买方帐户",value:"10" },
	],
	amdfun:[
		{label:"Request (default)",value:"3" },
		{label:"Reminder",value:"4" },
	],
	amdrepcod:[
		{label:"撤销",value:"7" },
		{label:"展期",value:"9" },
		{label:"核准",value:"1" },
		{label:"部分核准",value:"4" },
		{label:"减额",value:"8" },
		{label:"仍在调查",value:"5" },
		{label:"名址变更",value:"6" },
		{label:"不核准",value:"2" },
		{label:"有条件核准",value:"3" },
	],
	amdres:[
		{label:"Buyer is new company",value:"4" },
		{label:"Lack of turnover",value:"14" },
		{label:"Only risk of official insolvency covered",value:"8" },
		{label:"Credit limit full",value:"13" },
		{label:"Subject to acceptance of bill of exchange",value:"9" },
		{label:"Prohibition of assignment",value:"19" },
		{label:"Cannot locate company",value:"17" },
		{label:"No financial information available",value:"2" },
		{label:"Document against payment",value:"11" },
		{label:"Buyer not interested",value:"18" },
		{label:"No comment",value:"7" },
		{label:"Adverse information publicly available",value:"12" },
		{label:"Possible revision if direct contact with buyer is allowed",value:"16" },
		{label:"Requested financial information not provided",value:"1" },
		{label:"Document against acceptance",value:"10" },
		{label:"Slow payment performance",value:"15" },
		{label:"Buyer is out of business",value:"3" },
		{label:"Buyer is not registered",value:"5" },
		{label:"Other",value:"99" },
		{label:"Buyer is non-trading company",value:"6" },
	],
	amtflg:[
		{label:"百分比",value:"P" },
		{label:"未决",value:"" },
		{label:"金额",value:"A" },
	],
	apfcla:[
		{label:"all",value:"" },
		{label:"Revers",value:"REV" },
		{label:"Letter",value:"LET" },
		{label:"TradeConnect",value:"TCO" },
		{label:"复件",value:"CPY" },
		{label:"Intern",value:"INT" },
		{label:"保函",value:"GUA" },
	],
	appflg:[
		{label:"Approval",value:"A" },
		{label:"Reject",value:"R" },
	],
	appfun:[
		{label:"Reminder",value:"4" },
		{label:"Change",value:"7" },
		{label:"Request for line cover",value:"5" },
		{label:"Request for order cover",value:"6" },
	],
	apprulrmb:[
		{label:"NOT SUBJECT TO URR",value:"NOTURR" },
		{label:"URR LATEST VERSION",value:"URR LATEST VERSION" },
	],
	apprul:[
		{label:"UCP LATEST VERSION",value:"UCP LATEST VERSION" },
		{label:"UCPURR LATEST VERSION",value:"UCPURR LATEST VERSION" },
		{label:"EUCPURR LATEST VERSION",value:"EUCPURR LATEST VERSION" },
		{label:"EUCP LATEST VERSION",value:"EUCP LATEST VERSION" },
		{label:"ANY OTHER RULE",value:"OTHR" },
		{label:"ISP LATEST VERSION",value:"ISP LATEST VERSION" },
	],
	arcflg:[
		{label:"Not archived",value:"N" },
		{label:"Archived",value:"A" },
	],
	audflg:[
		{label:"未通过",value:"0" },
		{label:"通过",value:"1" },
	],
	autflg:[
		{label:"未接通",value:"" },
		{label:"No",value:"N" },
		{label:"已接通",value:"C" },
		{label:"Yes",value:"Y" },
		{label:"有密押关系",value:"A" },
	],
	balcla:[
		{label:"Normal",value:"Z" },
		{label:"Urgent",value:"U" },
	],
	balflg:[
		{label:"Free for Load Balancing",value:"F" },
		{label:"Manually",value:"M" },
		{label:"Assigned by QUETSK",value:"A" },
		{label:"Urgent",value:"U" },
		{label:"Assigned on Creation",value:"C" },
	],
	basprt:[
		{label:"已打印",value:"Y" },
	],
	bassta:[
		{label:"已打印",value:"Y" },
	],
	bckgrd:[
		{label:"Undefined",value:"" },
		{label:"后台的",value:"B" },
		{label:"前台的",value:"F" },
		{label:"Interrupt",value:"I" },
	],
	bizstatus:[
		{label:"审核通过",value:"1" },
		{label:"审核不通过",value:"0" },
	],
	bmdsta:[
		{label:"审核通过",value:"R" },
		{label:"待发送",value:"W" },
		{label:"发送完成",value:"F" },
	],
	bocflag:[
		{label:"对公",value:"0" },
		{label:"对私",value:"1" },
	],
	buscod:[
		{label:"境内业务",value:"100" },
		{label:"境内汇款",value:"1" },
		{label:"汇入业务",value:"102" },
		{label:"转汇汇出",value:"2" },
		{label:"退汇业务",value:"A105" },
		{label:"普通汇兑",value:"A100" },
		{label:"跨境支付",value:"A113" },
		{label:"转汇汇入",value:"3" },
	],
	bussec:[
		{label:"Document under Import L/C",value:"BRD" },
		{label:"Clean Collection",value:"CCD" },
		{label:"Import L/C",value:"LID" },
		{label:"Export L/C",value:"LED" },
		{label:"Risk Participation",value:"RPD" },
		{label:"Export Collection",value:"BOD" },
		{label:"代理他行福费廷",value:"DLD" },
		{label:"Import Collection",value:"BCD" },
		{label:"Outgoing Payment",value:"CPO" },
		{label:"Document under Transfer L/C",value:"BTD" },
		{label:"Import Guarantee",value:"GID" },
		{label:"Incoming Payment",value:"CPI" },
		{label:"Export Guarantee",value:"GED" },
		{label:"Document under Export L/C",value:"BED" },
	],
	bustyp:[
		{label:"服务贸易结算退款",value:"02115" },
		{label:"其他经常项目支出",value:"02125" },
		{label:"资本项下跨境支付退款",value:"02117" },
		{label:"服务贸易结算",value:"02114" },
		{label:"货物贸易结算退款",value:"02113" },
		{label:"资本项下跨境支付",value:"02116" },
		{label:"个人跨境退款",value:"02124" },
		{label:"普通汇兑",value:"02102" },
		{label:"货物贸易结算",value:"02112" },
		{label:"个人跨境汇款",value:"02123" },
	],
	buyrattyp:[
		{label:"无优惠",value:"" },
		{label:"固定点数优惠",value:"1" },
		{label:"按比例优惠",value:"2" },
	],
	buytyp:[
		{label:"无优惠",value:"" },
		{label:"固定点数优惠",value:"1" },
		{label:"按比例优惠",value:"2" },
	],
	calcbs:[
		{label:"Net amount",value:"NETAMT" },
		{label:"Increase Maximum",value:"AMEMAX" },
		{label:"Maximum amount",value:"MAXAMT" },
		{label:"Liability amount",value:"LIAAMT" },
		{label:"Document amount",value:"DOCAMT" },
		{label:"Contract amount",value:"CONAMT" },
		{label:"余额",value:"OPNAMT" },
		{label:"Increase amount",value:"AMEAMT" },
	],
	calflg:[
		{label:"maximum",value:"U" },
		{label:"not calculat",value:"" },
		{label:"calculated",value:"C" },
		{label:"minimum",value:"L" },
		{label:"period maximum ",value:"M" },
	],
	calrul:[
		{label:"Basepoint Fee",value:"B" },
		{label:"Fix value",value:"0" },
		{label:"Per mille fee",value:"1" },
		{label:"Per mille/Previous periods",value:"P" },
		{label:"Transaction calculation",value:"T" },
		{label:"Percent fee",value:"%" },
		{label:"Free manual entry",value:"F" },
		{label:"Monthly Interest",value:"3" },
		{label:"Tiered per mille",value:"4" },
		{label:"BA Discount",value:"6" },
		{label:"CBS-Based Calculation",value:"C" },
	],
	cbtpfx:[
		{label:"Acceptance",value:"AKZ" },
		{label:"Deferred payment obligation",value:"DPZ" },
		{label:"Internal",value:"INT" },
		{label:"definition for settlement",value:"SET" },
		{label:"Usance payment without obligation",value:"DPU" },
		{label:"Engagement (silent confirmation)",value:"AVS" },
		{label:"Engagement",value:"AVL" },
		{label:"Reverse payment",value:"REP" },
		{label:"Forfaiting",value:"FOR" },
		{label:"Financing",value:"FIN" },
		{label:"Financing prepared",value:"FIP" },
		{label:"Engagement (goods release)",value:"AVG" },
	],
	ccform:[
		{label:"Outward collection",value:"O" },
		{label:"Local",value:"L" },
	],
	ccstyp:[
		{label:"按每个交易",value:"TRN" },
		{label:"按每份报文",value:"SMH" },
		{label:"无设置",value:"" },
	],
	cdesta:[
		{label:"外汇套汇借记通知",value:"7" },
		{label:"贷款归还借记通知",value:"3" },
		{label:"借记通知",value:"2" },
		{label:"外汇套汇收账通知",value:"8" },
		{label:"结汇收账通知",value:"5" },
		{label:"贷记通知",value:"1" },
		{label:"结算收费凭证",value:"4" },
		{label:"售汇借记通知",value:"6" },
	],
	chato:[
		{label:"Shared",value:"SHA" },
		{label:"Beneficiary Customer",value:"BEN" },
		{label:"Ordering Customer",value:"OUR" },
	],
	chgtyp:[
		{label:"charges are paid by the IF",value:"IF" },
		{label:"charges are charged to the EF",value:"EF" },
	],
	chkprtd:[
		{label:"否",value:"N" },
		{label:"是",value:"Y" },
	],
	chktyp:[
		{label:"Check",value:"C" },
		{label:"Promissory Note",value:"P" },
		{label:"Draft",value:"D" },
		{label:"Travel Check",value:"T" },
	],
	cla:[
		{label:"手动",value:"MAN" },
		{label:"退回做更正的",value:"COR" },
		{label:"Order Preprocessing",value:"ORD" },
		{label:"Release Pending",value:"REL" },
		{label:"等候的",value:"PEN" },
		{label:"Diary",value:"DIA" },
		{label:"接收从外部发来的",value:"INC" },
		{label:"已登记的",value:"RIM" },
	],
	clcdifflg:[
		{label:"Recalculation / Refund",value:"R" },
		{label:"Difference / No Refund",value:"O" },
		{label:"Recalculation / No Refund",value:"A" },
		{label:"Difference / Refund",value:"W" },
	],
	clityp:[
		{label:"对公",value:"G" },
		{label:"对私",value:"S" },
	],
	clmctl:[
		{label:"Query to Claim / Order",value:"Q" },
		{label:"Direct Rejection",value:"D" },
		{label:"Advice of Claim/Payment",value:"R" },
		{label:"Direct Payment",value:"P" },
	],
	clmtyp:[
		{label:"Non-public surety",value:"S" },
		{label:"Order to pay",value:"O" },
		{label:"First demand",value:"F" },
		{label:"Public surety",value:"P" },
		{label:"Pay or extend",value:"E" },
	],
	clsflg:[
		{label:"all",value:"A" },
		{label:"仅仅开出的",value:"" },
		{label:"仅仅注销的",value:"C" },
	],
	cltprg:[
		{label:"Java",value:"J" },
		{label:"Fat",value:"F" },
		{label:"HTML",value:"H" },
		{label:"Windows",value:"W" },
		{label:"AJAX",value:"A" },
		{label:"无设置",value:"" },
	],
	cltprtflg:[
		{label:"Generate Postscript Files",value:"S" },
		{label:"Client Print System",value:"W" },
		{label:"Windows Server Printing",value:"X" },
	],
	cndaccflg:[
		{label:"已入账",value:"2" },
		{label:"已记账",value:"1" },
		{label:"已挂账",value:"4" },
		{label:"未记账",value:"0" },
		{label:"业务退回",value:"3" },
	],
	cndfld1typ:[
		{label:"Field",value:"FLD" },
		{label:"Constant Value",value:"CONST" },
	],
	cndfld2typ:[
		{label:"Field",value:"FLD" },
		{label:"Constant Value",value:"CONST" },
	],
	cnd:[
		{label:"Lower",value:"<" },
		{label:"Not is Empty",value:"9" },
		{label:"Equal",value:"=" },
		{label:"Is Empty",value:"0" },
		{label:"Greater",value:">" },
		{label:"not Equal",value:"<>" },
	],
	cnfflg:[
		{label:"Percentage confirmed",value:"P" },
		{label:"Not confirmed",value:"" },
		{label:"Amount confirmed",value:"A" },
	],
	cnfsta:[
		{label:"No",value:"" },
		{label:"Yes",value:"Y" },
	],
	cntfra:[
		{label:"ACT/365",value:"ACT/365" },
		{label:"AFI/365",value:"AFI/365" },
		{label:"360/360",value:"360/360" },
		{label:"30E/360",value:"30E/360" },
		{label:"ACT/360",value:"ACT/360" },
	],
	codtyp:[
		{label:"Constant",value:"CONST" },
	],
	colflg:[
		{label:"粤港票据交换",value:"G" },
		{label:"Final Credit",value:"Z" },
		{label:"Cash Letter",value:"X" },
		{label:"Other",value:"Y" },
	],
	colltr:[
		{label:"用交易方式",value:"" },
		{label:"总是放到池中",value:"P" },
		{label:"总是支付",value:"S" },
	],
	comflg:[
		{label:"不提交",value:"" },
		{label:"提交",value:"C" },
		{label:"删除",value:"D" },
	],
	concreflg:[
		{label:"不产生合同",value:"" },
		{label:"分配合同",value:"X" },
	],
	conflg:[
		{label:"Master",value:"M" },
		{label:"Pre-Advising a Factoring",value:"P" },
		{label:"Notice",value:"N" },
		{label:"Opening",value:"O" },
		{label:"Request",value:"R" },
		{label:"Quoto",value:"Q" },
		{label:"Sign",value:"S" },
	],
	cot:[
		{label:"Character",value:"C" },
		{label:"Relative Date",value:"R" },
		{label:"Nulldate",value:"N" },
		{label:"日期",value:"D" },
	],
	covtyp:[
		{label:"Covered externally",value:"E" },
		{label:"No cover",value:"" },
	],
	cpstyp:[
		{label:"现钞",value:"XC" },
		{label:"现汇",value:"XH" },
		{label:"套汇",value:"TH" },
		{label:"人民币购汇",value:"GH" },
	],
	creact:[
		{label:"OUR H.O. A/C",value:"H" },
		{label:"OUR A/C",value:"O" },
	],
	credeb:[
		{label:"贷",value:"1" },
		{label:"借",value:"0" },
	],
	cshflg:[
		{label:"现钞",value:"2" },
		{label:"现汇",value:"1" },
	],
	cunqii:[
		{label:"一至三年（含三年）",value:"003" },
		{label:"五年以上",value:"006" },
		{label:"六个月以下（含六个月）",value:"106" },
		{label:"六个月至一年（含一年）",value:"001" },
		{label:"三至五年（含五年）",value:"005" },
	],
	custype:[
		{label:"对私中国居民",value:"D" },
		{label:"对公用户",value:"C" },
		{label:"对私中国非居民",value:"F" },
	],
	custyp:[
		{label:"对公",value:"0" },
		{label:"对私",value:"1" },
	],
	datfrotyp:[
		{label:"Function",value:"FUNC" },
		{label:"Field",value:"FLD" },
	],
	dattiltyp:[
		{label:"Function",value:"FUNC" },
		{label:"Field",value:"FLD" },
	],
	dattyp:[
		{label:"Function",value:"FUNC" },
		{label:"Field",value:"FLD" },
	],
	dbstyp:[
		{label:"DB2",value:"D" },
		{label:"Access",value:"A" },
		{label:"Firebird",value:"F" },
		{label:"Informix",value:"I" },
		{label:"Oracle",value:"O" },
		{label:"SQL-Server",value:"S" },
	],
	debcdtflg:[
		{label:"Debit",value:"D" },
		{label:"Credit",value:"C" },
	],
	delflg:[
		{label:"Document active",value:"" },
		{label:"Document logically deleted",value:"D" },
	],
	delivrcod:[
		{label:"No Monitoring",value:"" },
		{label:"Non Delivery Warning and Delivery Notification",value:"3" },
		{label:"Delivery Notification",value:"2" },
		{label:"Non-Delivery Warning",value:"1" },
	],
	delnot:[
		{label:"No",value:"N" },
		{label:"Yes",value:"Y" },
	],
	detchgcod:[
		{label:"Beneficiary Customer",value:"BEN" },
		{label:"Ordering Customer",value:"OUR" },
	],
	dfatyp:[
		{label:"AFTER SIGHT",value:"AS" },
		{label:"OTHERS",value:"OT" },
		{label:"AFTER B/L DATE",value:"AB" },
	],
	dftype:[
		{label:"境内银行代我行付",value:"DF2" },
		{label:"境外银行代我行付",value:"DF1" },
	],
	diamodflg:[
		{label:"Set to Done DB Diary (manually)",value:"SMD" },
		{label:"Read from DB",value:"SFN" },
		{label:"Set to Done New Diary (TRN)",value:"NFD" },
		{label:"Set to Done DB Diary (TRN)",value:"SFD" },
		{label:"New Diary (manually)",value:"NMN" },
		{label:"New Diary (TRN)",value:"NFN" },
		{label:"Set to Done DB Diary",value:"SND" },
		{label:"Modified DB Diary",value:"SMN" },
		{label:"Set to Done New Diary (manually)",value:"NMD" },
	],
	diptyp:[
		{label:"挂账",value:"3" },
		{label:"转汇",value:"2" },
		{label:"解付",value:"1" },
	],
	dirindflg:[
		{label:"indirect payment (2 messages)",value:"" },
		{label:"direct payment (1 message)",value:"X" },
	],
	dir:[
		{label:"经济类型",value:"F" },
		{label:"行政区码",value:"Z" },
		{label:"行业属性",value:"W" },
		{label:"收入",value:"I" },
		{label:"支出",value:"O" },
	],
	ditflg:[
		{label:"Direct contract is allowed",value:"1" },
		{label:"Direct contract is not allowed",value:"2" },
	],
	docamttyp:[
		{label:"Amount Claimed",value:"CLM" },
		{label:"Amount Settled",value:"" },
	],
	docexe:[
		{label:"Static Function",value:"S" },
		{label:"Panel",value:"P" },
		{label:"Rule (Method)",value:"R" },
	],
	docflg:[
		{label:"",value:"3" },
	],
	docpad:[
		{label:"Credit note",value:"2" },
		{label:"Payment",value:"5" },
		{label:"Invoice",value:"1" },
		{label:"Dishonoured payment",value:"8" },
	],
	docsta:[
		{label:"Goods released, wait for documents",value:"J" },
		{label:"Goods rel., Advice of Payment received",value:"A" },
		{label:"Clean documents received",value:"H" },
		{label:"Documents sent on approval basis",value:"L" },
		{label:"Documents taken up",value:"M" },
		{label:"Documents received",value:"G" },
		{label:"Discrepant documents received",value:"I" },
		{label:"Advice of Payment rec., documents rec.",value:"D" },
		{label:"Goods rel., Advice of Payment + docs rec",value:"B" },
		{label:"Adv of Discrepancy rec., document rec.",value:"F" },
		{label:"Advice of Payment rec., wait for docs",value:"C" },
		{label:"Goods released, documents received",value:"K" },
		{label:"Adv. of Discrep. received, wait for docs",value:"E" },
		{label:"Documents settled free of payment",value:"N" },
	],
	docstr:[
		{label:"Panel",value:"L" },
		{label:"SWIFT",value:"S" },
		{label:"ASCII (Telex/Fax)",value:"T" },
	],
	dsp2:[
		{label:"内部往来清算账户",value:"HA" },
		{label:"国际结算过渡账户",value:"SP" },
		{label:"客户往来账户",value:"LO" },
		{label:"客户待核查账户",value:"VT" },
	],
	dspflg:[
		{label:"final",value:"CG" },
		{label:"temporary",value:"C" },
	],
	dspfmt:[
		{label:"Suppress Non-SWIFT Tags",value:"NOH" },
		{label:"Standard",value:"" },
	],
	dsp:[
		{label:"Payment via third bank",value:"PAC" },
		{label:"Finance via trust receipt",value:"TRF" },
		{label:"Advance export",value:"BEF" },
		{label:"Processing center debit",value:"IBD" },
		{label:"Processing center credit",value:"IBC" },
		{label:"Direct account relationship",value:"DAC" },
		{label:"Cash cover hold account",value:"HLD" },
		{label:"Financing Repayment",value:"FNC" },
		{label:"Interim settlement bookings",value:"INC" },
		{label:"BR pending instructions",value:"BRF" },
		{label:"Target Payment",value:"TGC" },
		{label:"RTGSplus Payment",value:"RTC" },
		{label:"Request for cover / debit",value:"PAD" },
		{label:"Financing Debit",value:"FND" },
	],
	dtacod:[
		{label:"Advising Commission",value:"ADVCOM" },
		{label:"Pre-Advice Commission",value:"PREADCOM" },
		{label:"Miscellaneous Fee",value:"MISC" },
		{label:"Delivery Free of Charges",value:"FREE" },
		{label:"Acceptance Commission",value:"ACCPTCOM" },
		{label:"Commission",value:"COMM" },
		{label:"Confirmation Commission",value:"CONFCOM" },
		{label:"Discrepancy Fee",value:"DSCRPCOM" },
		{label:"Release Commission",value:"RELCOM" },
		{label:"Interest",value:"INTEREST" },
		{label:"Reimbursement Commission",value:"REMB" },
		{label:"Courier Service Fee",value:"COUR" },
		{label:"Postage",value:"POST" },
		{label:"Notification Commission",value:"NOTFCOM" },
		{label:"Deferred Payment Commission",value:"DEFCOM" },
		{label:"Commitment Commission",value:"CMTCOM" },
		{label:"Amendment Commission",value:"AMNDCOM" },
		{label:"Conversion Charge",value:"CTAGE" },
		{label:"Forfaiting Costs",value:"FORFAIT" },
		{label:"Payment Commission",value:"PAYCOM" },
		{label:"Opening Commission",value:"OPCOM" },
		{label:"Cancelation Commission",value:"CANCCOM" },
		{label:"Purchase Agreement Fee",value:"PURCH" },
		{label:"Irrevocability Commission",value:"COMFEE" },
		{label:"Maturity Control Fee",value:"OBSER" },
		{label:"Document Acceptance Fee",value:"HANDLCOM" },
		{label:"Telecommunication Charge",value:"TELECHAR" },
		{label:"SWIFT Charge",value:"SWIFT" },
		{label:"Transfer Commission",value:"TRANSCOM" },
		{label:"Negotioation Commission",value:"NEGCOM" },
	],
	dtaflg:[
		{label:"所有",value:"" },
		{label:"only not executable",value:"N" },
		{label:"only executable",value:"S" },
	],
	dtetagm53typ:[
		{label:"Luftpost",value:"0" },
		{label:"Kurierdienst",value:"1" },
	],
	ekeep:[
		{label:"保管",value:"Y" },
		{label:"不保管",value:"N" },
	],
	expflg:[
		{label:"接受的",value:"A" },
		{label:"Stored",value:"S" },
		{label:"Exported",value:"E" },
		{label:"授权",value:"R" },
	],
	extid:[
		{label:"Import collection",value:"BC" },
		{label:"Bill to export LC",value:"BE" },
		{label:"Export financing",value:"BP" },
		{label:"Export LC advise only",value:"LE" },
		{label:"Export LC silent confirmed",value:"SL" },
		{label:"Export LC confirmed",value:"CN" },
	],
	f0102:[
		{label:"否",value:"0" },
		{label:"是",value:"1" },
	],
	f0104:[
		{label:"其他企业和个人",value:"5" },
		{label:"政府",value:"1" },
		{label:"银行",value:"3" },
		{label:"非银行金融机构",value:"4" },
		{label:"国际组织",value:"6" },
		{label:"中央银行/货币当局",value:"2" },
	],
	f0105:[
		{label:"对方是本机构/被代理居民机构/委托人的境外直接投资者,即持有表决权≥10%",value:"1" },
		{label:"对方与本机构/被代理居民机构/委托人无关联关系、关系未知,或两机构均处于中国境内",value:"4" },
		{label:"对方是本机构/被代理居民机构/委托人的境外直接投资企业,即持有表决权在10%及以上的境外分支机构",value:"2" },
		{label:"对方是本机构/被代理居民机构/委托人的境外联属机构,即双方有共同母公司,但相互持有表决权＜10%",value:"3" },
	],
	fcduseflg:[
		{label:"Hold amount in contract currency, but transfer to settlement on forward contract rate",value:"U" },
		{label:"Hold amount in contract currency, as if FC has already been converted",value:"N" },
		{label:"convert amount and hold it in forward contract currency ",value:"" },
	],
	fct:[
		{label:"已插入的",value:"I" },
		{label:"已删除的",value:"D" },
		{label:"已更新的",value:"U" },
	],
	feecod:[
		{label:"发起方付费",value:"OUR" },
		{label:"共同承担",value:"SHA" },
		{label:"接收方付费",value:"BEN" },
	],
	feedirflg:[
		{label:"Either charge or refund, no mixes",value:"E" },
		{label:"only positve amounts (debits)",value:"+" },
		{label:"only negative amounts (refunds)",value:"-" },
		{label:"any amount allowed",value:"" },
	],
	feeflg:[
		{label:"往帐",value:"O" },
	],
	feepri:[
		{label:"Entity",value:"*" },
		{label:"Party",value:"4" },
		{label:"Bus.sector",value:"$" },
		{label:"Olddefault",value:"0" },
		{label:"柜员组",value:"3" },
		{label:"Region",value:"1" },
		{label:"Country",value:"2" },
		{label:"Default",value:"!" },
		{label:"合同",value:"6" },
	],
	feetyp:[
		{label:"无",value:"0" },
		{label:"收入",value:"1" },
		{label:"费用",value:"2" },
	],
	ffttyp:[
		{label:"仅为中介",value:"C" },
	],
	fil:[
		{label:"SWIFT Alliance",value:"A" },
		{label:"Customer specific",value:"CUS" },
		{label:"Merva PC",value:"MP" },
	],
	fintyp:[
		{label:"福费廷仅为中介",value:"M" },
	],
	flgtyp:[
		{label:"Constant",value:"CONST" },
	],
	flg:[
		{label:"No",value:"N" },
		{label:"Yes",value:"Y" },
	],
	flt:[
		{label:"用户组选择",value:"<SELG>" },
		{label:"Own Entries",value:"<OWNU>" },
		{label:"自身用户组",value:"<OWNG>" },
		{label:"默认",value:"" },
		{label:"主要组别选择",value:"<SEGS>" },
	],
	fmtdomadrtyp:[
		{label:"Address Type A",value:"A" },
		{label:"Address Type C",value:"C" },
		{label:"Address Type B",value:"B" },
		{label:"Address Type D",value:"D" },
	],
	fmtintadrtyp:[
		{label:"Address Type A",value:"A" },
		{label:"Address Type C",value:"C" },
		{label:"Address Type B",value:"B" },
		{label:"Address Type D",value:"D" },
	],
	fortyp:[
		{label:"自行买入",value:"1" },
		{label:"第三方参贷",value:"4" },
		{label:"转卖他行",value:"2" },
		{label:"仅为中介",value:"3" },
	],
	fttyp:[
		{label:"资金拆入",value:"LI" },
		{label:"定存吸存",value:"DI" },
		{label:"定存存出",value:"DO" },
		{label:"头寸调拨",value:"PT" },
		{label:"资金拆出",value:"LO" },
	],
	fulperflg:[
		{label:"sum up the amounts of all IRD of a period (default)",value:"" },
		{label:"take maximum of amount calculated in a period",value:"M" },
	],
	fxtyp:[
		{label:"远期结汇",value:"UB" },
		{label:"即期结汇",value:"SB" },
		{label:"择期结汇",value:"NB" },
		{label:"代客外汇买入",value:"XB" },
		{label:"外汇平盘买入",value:"BX" },
		{label:"择期售汇",value:"NS" },
		{label:"平盘买入",value:"LB" },
		{label:"远期售汇",value:"US" },
		{label:"代客外汇卖出",value:"XS" },
		{label:"即期售汇",value:"SS" },
		{label:"外汇平盘卖出",value:"SX" },
		{label:"平盘卖出",value:"LS" },
	],
	gbkflg:[
		{label:"否",value:"N" },
		{label:"是",value:"Y" },
	],
	gleflg:[
		{label:"No",value:"" },
		{label:"Yes",value:"X" },
	],
	glggrpflg:[
		{label:"个别的费用",value:"F" },
	],
	gors:[
		{label:"对公",value:"0" },
		{label:"对私",value:"1" },
	],
	gpiflag:[
		{label:"GPI",value:"0" },
		{label:"非GPI",value:"1" },
	],
	grdcolflg:[
		{label:"Show party information (default for GI)",value:"P" },
		{label:"Show maturity information (default)",value:"" },
	],
	grpkey:[
		{label:"Tenor ",value:"TNR" },
	],
	guaflg:[
		{label:"非货押业务",value:"0" },
		{label:"货押业务",value:"1" },
	],
	hkflag:[
		{label:"非汇款项下",value:"" },
		{label:"汇款项下",value:"X" },
	],
	hldflg:[
		{label:"Processable",value:"" },
		{label:"Locked",value:"L" },
		{label:"Deleted",value:"D" },
	],
	hmdsta:[
		{label:"接口超时或黑名单处理",value:"1" },
		{label:"审核中",value:"3" },
		{label:"审核通过",value:"5" },
		{label:"疑似涉黑业务",value:"2" },
		{label:"审核未通过",value:"4" },
	],
	hndtyp:[
		{label:"Direct (we issue)",value:"OL" },
		{label:"Advise with confirmation",value:"FI" },
		{label:"Indirect (please issue)",value:"OC" },
	],
	idtype:[
		{label:"对私中国居民",value:"D" },
		{label:"对私中国非居民",value:"F" },
	],
	imppay:[
		{label:"NO",value:"1" },
		{label:"YES",value:"2" },
	],
	inflev:[
		{label:"禁止做交易",value:"3" },
		{label:"禁止任何处理",value:"9" },
		{label:"不用显示",value:"!" },
		{label:"需要显示",value:"$" },
		{label:"提示报警",value:"0" },
		{label:"停止对外支付",value:"2" },
		{label:"停止新的风险业务",value:"1" },
	],
	inftxtflg:[
		{label:"No",value:"" },
		{label:"Yes",value:"Y" },
	],
	initpty:[
		{label:"Not ment. Ordering Party",value:"NMO" },
		{label:"Applicant Bank",value:"APB" },
	],
	insure:[
		{label:"否",value:"" },
		{label:"是",value:"X" },
	],
	intrem:[
		{label:"Buyer is new company",value:"4" },
		{label:"Only risk of official insolvency covered",value:"8" },
		{label:"Credit limit full",value:"13" },
		{label:"Subject to acceptance of bill of exchange",value:"9" },
		{label:"No financial information available",value:"2" },
		{label:"Document against payment",value:"11" },
		{label:"No comment",value:"7" },
		{label:"Adverse information publicly available",value:"12" },
		{label:"Document against acceptance",value:"10" },
		{label:"Slow payment performance",value:"15" },
		{label:"Buyer is out of business",value:"3" },
		{label:"Buyer is not registered",value:"5" },
		{label:"Other",value:"99" },
		{label:"Lack of turnove",value:"14" },
		{label:"Possible revision if direct contact allowed",value:"16" },
		{label:"Buyer is non-trading company",value:"6" },
	],
	inttyp:[
		{label:"外汇账户管理",value:"FAM" },
		{label:"反洗钱",value:"FXQ" },
	],
	ioflag:[
		{label:"接收",value:"I" },
		{label:"发送",value:"O" },
	],
	ischeck:[
		{label:"未对账",value:"" },
		{label:"已经对账",value:"Y" },
	],
	isflag:[
		{label:"未勾选",value:"N" },
		{label:"已勾选",value:"Y" },
	],
	isref:[
		{label:"否",value:"N" },
		{label:"是",value:"Y" },
	],
	isstyp:[
		{label:"他行代开",value:"I" },
		{label:"我行开证",value:"D" },
	],
	istaxfree:[
		{label:"特殊经济区内企业",value:"Y" },
		{label:"非特殊经济区内企业",value:"N" },
	],
	jyqd:[
		{label:"网银",value:"1" },
		{label:"柜面",value:"0" },
		{label:"国结",value:"" },
	],
	key2:[
		{label:"Transaction",value:"TRN" },
		{label:"Database",value:"DBF" },
	],
	kycflg:[
		{label:"无效",value:"0" },
		{label:"有效",value:"1" },
	],
	lckxrt:[
		{label:"不锁定",value:"N" },
		{label:"锁定",value:"Y" },
	],
	lctype:[
		{label:"国内信用证",value:"GN" },
		{label:"国际信用证",value:"GJ" },
	],
	lctyp:[
		{label:"本行开立信用证",value:"1" },
		{label:"分支机构开立信用证",value:"2" },
		{label:"其他代理行开立信用证",value:"3" },
	],
	lev:[
		{label:"Cover Letter",value:"2" },
		{label:"Attachment",value:"5" },
		{label:"Additional Document",value:"4" },
		{label:"Copy in different format",value:"3" },
		{label:"原件",value:"1" },
	],
	lgiflg:[
		{label:"登录的配置文件可用",value:"" },
		{label:"无登录配置文件",value:"Y" },
	],
	lmttyp:[
		{label:"Line",value:"L" },
		{label:"Order",value:"O" },
	],
	lneflg:[
		{label:"打开",value:"" },
		{label:"接受的",value:"A" },
		{label:"拒绝的",value:"R" },
		{label:"等候的",value:"N" },
	],
	lsmflg:[
		{label:"接受的",value:"A" },
		{label:"拒绝的",value:"R" },
		{label:"未决的",value:"N" },
		{label:"Outbooking",value:"O" },
	],
	lsn:[
		{label:"额度品种",value:"PTYBUS" },
		{label:"总额度",value:"PTYOVR" },
		{label:"国家额度",value:"CTYOVR" },
		{label:"大洲额度",value:"REGOVR" },
		{label:"额度组合",value:"PTYBUG" },
	],
	lsrflg:[
		{label:"Rejected",value:"R" },
		{label:"Accepted",value:"A" },
		{label:"Pending",value:"N" },
		{label:"Open",value:"" },
	],
	lssflg:[
		{label:"接受的",value:"A" },
		{label:"拒绝的",value:"R" },
		{label:"等候的",value:"N" },
		{label:"未使用的",value:"" },
	],
	lss:[
		{label:"无额度",value:"" },
		{label:"正常",value:"N" },
		{label:"无限额",value:"U" },
		{label:"已闭锁",value:"B" },
	],
	lstflg:[
		{label:"Transaction TRNINR was rejected",value:"R" },
		{label:"Normal entry",value:"" },
		{label:"Transaction TRNINR has been committed and cannot be rolled back",value:"D" },
		{label:"Transaction TRNINR is last open TRN for OBJTYP/OBJINR",value:"X" },
	],
	makflg:[
		{label:"未输入",value:"0" },
		{label:"已输入",value:"1" },
	],
	manmod:[
		{label:"未做修改的",value:"" },
		{label:"已做修改的",value:"Y" },
	],
	matpertyp:[
		{label:"Days",value:"D" },
	],
	maxfcc:[
		{label:"+/- to the old maximum",value:"A" },
		{label:"Keep the old maximum",value:"N" },
		{label:"% to the old maximum",value:"P" },
		{label:"Set a new maximum",value:"S" },
	],
	mcttyp:[
		{label:"其他",value:"QT" },
		{label:"发报",value:"FB" },
		{label:"收费",value:"SF" },
	],
	methods:[
		{label:"信用证",value:"L" },
		{label:"托收",value:"C" },
		{label:"其他",value:"O" },
	],
	minfcc:[
		{label:"Keep the old minimum",value:"N" },
		{label:"+/- to the old minimum",value:"A" },
		{label:"Set a new minimum",value:"S" },
		{label:"% to the old minimum",value:"P" },
	],
	modflg:[
		{label:"paid set",value:"b" },
		{label:"original set",value:"a" },
		{label:"autom.",value:"-" },
	],
	modset:[
		{label:"Batch Collection",value:"2" },
		{label:"进口代收编号",value:"1" },
	],
	msgf01:[
		{label:"Factoring agreement",value:"2" },
		{label:"Seller's information",value:"1" },
	],
	msgf02:[
		{label:"Request",value:"3" },
		{label:"Reminder",value:"4" },
	],
	msgfun:[
		{label:"Adjustment",value:"10" },
		{label:"Cancellation",value:"9" },
	],
	msgpri:[
		{label:"Normal",value:"N" },
		{label:"Urgent",value:"U" },
	],
	namtyp:[
		{label:"Constant",value:"CONST" },
	],
	nomspc:[
		{label:"NOT EXCEEDING",value:"N" },
	],
	nonrevflg1:[
		{label:"代理行额度",value:"1" },
		{label:"单笔单批",value:"2" },
	],
	nonrevflg:[
		{label:"客户额度",value:"2" },
		{label:"公开授信",value:"1" },
	],
	ntypty:[
		{label:"Ex-Factor",value:"E" },
		{label:"Buyer",value:"B" },
		{label:"Seller",value:"S" },
		{label:"Im-Factor",value:"I" },
	],
	objtyp:[
		{label:"Order",value:"ORD" },
		{label:"交易",value:"TRN" },
	],
	obsper:[
		{label:"15 Minutes",value:"003" },
		{label:"None",value:"" },
		{label:"100 Minutes",value:"020" },
	],
	occtyp:[
		{label:"撤销",value:"3" },
		{label:"展期",value:"4" },
		{label:"请求",value:"1" },
		{label:"终结",value:"2" },
		{label:"增额",value:"5" },
	],
	okflg:[
		{label:"No Messages ",value:"" },
		{label:"Messages not yet confirmed",value:"N" },
		{label:"Messages confirmed",value:"Y" },
	],
	oldflg:[
		{label:"不从数据库读取",value:"" },
		{label:"从数据库读取",value:"X" },
	],
	oriflg:[
		{label:"Send Copy to",value:"C" },
		{label:"Send Original to",value:"S" },
		{label:"Suppress Original",value:"N" },
		{label:"原件",value:"O" },
	],
	orirstcod:[
		{label:"无需检索",value:"90" },
		{label:"中黑名单",value:"02" },
		{label:"中可疑账户",value:"11" },
		{label:"接口超时或黑名单系统处理失败",value:"XX" },
		{label:"检索异常",value:"99" },
		{label:"中OFAC国家",value:"01" },
		{label:"中可信任账户",value:"12" },
		{label:"中白名单",value:"03" },
		{label:"检索通过",value:"00" },
	],
	otityp:[
		{label:"关注客户",value:"3" },
		{label:"可信客户",value:"2" },
		{label:"其他",value:"4" },
		{label:"[可信+电子单证]客户",value:"1" },
	],
	outfmt:[
		{label:"to OUTSTM",value:"STM" },
		{label:"to output (unformatted print)",value:"PRT" },
		{label:"to current document panel",value:"" },
	],
	ovdflg:[
		{label:"逾期",value:"2" },
		{label:"逾期已结清",value:"C" },
		{label:"展期",value:"1" },
		{label:"抹账",value:"Z" },
		{label:"呆滞",value:"4" },
		{label:"正常已结清",value:"A" },
		{label:"正常",value:"0" },
		{label:"展期已结清",value:"B" },
		{label:"呆账",value:"5" },
		{label:"呆滞已结清",value:"E" },
		{label:"呆账已结清",value:"F" },
	],
	payattr:[
		{label:"出口保理",value:"T" },
		{label:"其他",value:"O" },
		{label:"福费廷",value:"F" },
		{label:"出口贴现",value:"D" },
		{label:"出口押汇",value:"N" },
	],
	payflg:[
		{label:"内部帐",value:"3" },
		{label:"客户帐",value:"1" },
	],
	paytype:[
		{label:"预收货款",value:"A" },
		{label:"其他",value:"O" },
		{label:"退款",value:"R" },
	],
	paytyp:[
		{label:"Transit Payment",value:"T" },
	],
	perclsflg:[
		{label:"Closed Interval",value:"C" },
		{label:"Open Interval",value:"" },
	],
	permet:[
		{label:"quarter(s) 5 grace days         ",value:"DURQ05" },
		{label:"Month",value:"DURMON" },
		{label:"half year",value:"DURHLF" },
		{label:"p.a.",value:"DURYHR" },
		{label:"Month (calendar)",value:"CALMON" },
		{label:"quarter(s)",value:"DURQTR" },
		{label:"Quarter  (calendar)",value:"CALQTR" },
	],
	pertypprv:[
		{label:"天",value:"d" },
		{label:"Years",value:"y" },
		{label:"Quarters",value:"q" },
		{label:"Months",value:"m" },
	],
	pertyp:[
		{label:"Quarter",value:"DURQTR" },
		{label:"Years",value:"y" },
		{label:"Months",value:"m" },
		{label:"Quarter 5 grace days",value:"DURQ05" },
		{label:"天",value:"d" },
		{label:"Month",value:"DURMON" },
		{label:"Half year",value:"DURHLF" },
		{label:"Calendar Month",value:"CALMON" },
		{label:"Year",value:"DURYHR" },
		{label:"Calendar Quarter",value:"CALQTR" },
		{label:"Flat",value:"f" },
		{label:"no periods",value:"n" },
		{label:"Quarters",value:"q" },
		{label:"Quarter 10 grace d.",value:"DURQ10" },
	],
	pretyp:[
		{label:"Enterprise",value:"E" },
		{label:"Individual",value:"I" },
	],
	pri:[
		{label:"Low Prio",value:"1" },
		{label:"Top Prio",value:"9" },
		{label:"No Prio",value:"0" },
		{label:"Medium Prio",value:"5" },
	],
	prtadrtypcod:[
		{label:"through",value:"THR" },
		{label:"with",value:"WTH" },
		{label:"Contractor",value:"CTR" },
		{label:"of",value:"OF" },
		{label:"Applicant",value:"APL" },
		{label:"Beneficiary",value:"BEN" },
		{label:"via",value:"VIA" },
	],
	prtflg:[
		{label:"已打印",value:"Y" },
	],
	prttyp:[
		{label:"Formatted",value:"P" },
		{label:"Raw",value:"R" },
		{label:"Dont Print",value:"N" },
		{label:"Both, Raw + Formatted",value:"B" },
		{label:"Display",value:"D" },
	],
	ptptyp:[
		{label:"UnFunded Risk Part.",value:"URP" },
		{label:"Funded Risk Part.",value:"FRP" },
	],
	ptytyp:[
		{label:"关注客户",value:"1" },
		{label:"可信客户",value:"2" },
		{label:"暂未进行KYC风险识别",value:"4" },
		{label:"评估已经失效",value:"3" },
	],
	pupsta:[
		{label:"Finally Processed",value:"P" },
		{label:"Update Canceled",value:"E" },
		{label:"Not Released",value:"N" },
		{label:"Waiting",value:"" },
	],
	purcan:[
		{label:"Return of original guarantee",value:"RO" },
		{label:"Unallocated contract",value:"UC" },
		{label:"Payment executed",value:"PE" },
		{label:"Replacement by a new guarantee",value:"RN" },
		{label:"有效到期日",value:"VE" },
		{label:"Fulfillment of terms and conditions",value:"FT" },
		{label:"Advice of Reduction/ Release received",value:"RR" },
	],
	purflg:[
		{label:"Others",value:"Y" },
		{label:"Final Credit",value:"Z" },
		{label:"Cash Letter",value:"X" },
	],
	purpos:[
		{label:"Advice and confirmation of the amendment",value:"ACNF" },
		{label:"Advice of the credit amendment",value:"ADVI" },
		{label:"Issuance of the credit amendment",value:"ISSU" },
	],
	pyetyp:[
		{label:"外币暂存项目",value:"03" },
		{label:"外币经常项目",value:"01" },
		{label:"外币资本项目",value:"02" },
	],
	ratfcc:[
		{label:"+/- to the value",value:"A" },
		{label:"Keep the old value",value:"N" },
		{label:"% to the old value",value:"P" },
		{label:"Set new value",value:"S" },
	],
	rattyp:[
		{label:"Free cross rate",value:"FX" },
		{label:"Reserved rate",value:"R" },
		{label:"GL. Internal rate",value:"G" },
		{label:"Reserved cross rate",value:"RX" },
		{label:"Free rate",value:"F" },
		{label:"automatic",value:"" },
		{label:"Forward Contract",value:"C" },
	],
	ravtyp:[
		{label:"我行代他行",value:"1" },
		{label:"他行代我行",value:"2" },
	],
	rbkflg:[
		{label:"账户已冻结",value:"RC06" },
		{label:"收款人账号户名不符",value:"RC00" },
		{label:"账户已销户或账户不存在",value:"RC01" },
		{label:"账户类型非法",value:"RC05" },
		{label:"未面核账户不能入账",value:"RC02" },
		{label:"转账金额超过当日或当年累计限额",value:"RC03" },
		{label:"其他",value:"RC07" },
		{label:"账户为收支管控账户",value:"RC04" },
	],
	rcvflg:[
		{label:"正常收汇费用多收",value:"2" },
		{label:"正常收汇费用少收",value:"1" },
		{label:"逾期收汇",value:"4" },
		{label:"到期未收汇",value:"3" },
	],
	rearem:[
		{label:"Goods returned to seller",value:"20" },
		{label:"Debit note to seller",value:"9" },
		{label:"Other reasons, see message text",value:"23" },
		{label:"Goods returned to agent",value:"21" },
		{label:"Duplicate invoice",value:"6" },
		{label:"Deduction for other costs",value:"14" },
		{label:"Goods on consignment",value:"19" },
		{label:"Wrong delivery",value:"15" },
		{label:"Credit note to buyer, not to us",value:"8" },
		{label:"Proof of delivery required",value:"16" },
		{label:"Direct payment to Export Factor",value:"2" },
		{label:"Settlement agreed with seller",value:"1" },
		{label:"No reply to dispute within 60 days",value:"24" },
		{label:"Wrong invoice details",value:"7" },
		{label:"Trade discount deducted",value:"12" },
		{label:"Direct payment to seller's agent",value:"4" },
		{label:"Damaged goods",value:"18" },
		{label:"Invoice not received",value:"5" },
		{label:"Wrong goods",value:"17" },
		{label:"Buyer refuses delivery",value:"22" },
		{label:"Discount beyond terms",value:"11" },
		{label:"Offset against credit balances or other invoices",value:"10" },
		{label:"Direct payment to seller",value:"3" },
		{label:"Counter claim",value:"13" },
	],
	rejflg:[
		{label:"Reject when 'C' due to error in PDX",value:"S" },
		{label:"Correct",value:"C" },
		{label:"拒绝",value:"R" },
		{label:"Re-Execute",value:"E" },
	],
	relamt:[
		{label:"最大金额",value:"M" },
		{label:"保兑金额",value:"C" },
		{label:"指定金额",value:"N" },
		{label:"已结算金额",value:"S" },
		{label:"当前余额连带附加金额",value:"P" },
		{label:"无金额",value:"T" },
		{label:"最大金额连带附加金额",value:"A" },
		{label:"余额",value:"O" },
	],
	reldir:[
		{label:"Received",value:"R" },
		{label:"Send",value:"S" },
	],
	relflg:[
		{label:"Preliminary",value:"P" },
		{label:"Entered",value:"E" },
		{label:"授权",value:"R" },
	],
	relgrp:[
		{label:"已被授权的",value:"A" },
		{label:"未被授权的",value:"N" },
	],
	relmt:[
		{label:"MT292",value:"292" },
		{label:"MT196",value:"196" },
		{label:"MT295",value:"295" },
		{label:"MT191",value:"195" },
		{label:"MT192",value:"192" },
		{label:"MT291",value:"291" },
		{label:"MT100",value:"100" },
		{label:"MT202",value:"202" },
		{label:"MT296",value:"296" },
		{label:"MT210",value:"210" },
		{label:"MT199",value:"199" },
		{label:"MT103",value:"103" },
		{label:"MT299",value:"299" },
		{label:"MT910",value:"910" },
		{label:"MT900",value:"900" },
		{label:"MT999",value:"999" },
	],
	relsta:[
		{label:"Sent to Correction",value:"C" },
		{label:"Sent to Deletion",value:"D" },
		{label:"Released",value:"R" },
		{label:"Waiting",value:"" },
	],
	reltyp:[
		{label:"交易的数据源",value:"1" },
	],
	repcod:[
		{label:"Not approved",value:"2" },
		{label:"Partly approved",value:"4" },
		{label:"Conditional approval",value:"3" },
		{label:"Still investigating",value:"5" },
		{label:"Approved",value:"1" },
		{label:"Change of name and/or address",value:"6" },
	],
	repflg:[
		{label:"No automatic recalulation ",value:"" },
		{label:"Repay in all transactions",value:"A" },
		{label:"Repay on final settlement",value:"F" },
	],
	reqcod:[
		{label:"Request for new account only",value:"3" },
		{label:"Request new limit for existing buyer account",value:"2" },
		{label:"Request new limit for new buyer account ",value:"1" },
		{label:"Change of name and/or address",value:"4" },
	],
	rescod:[
		{label:"没中黑名单",value:"0000" },
		{label:"处理失败",value:"9999" },
		{label:"中黑名单",value:"1000" },
	],
	resflg:[
		{label:"Reserved Contract",value:"X" },
		{label:"Normal Contract",value:"" },
	],
	restyp:[
		{label:"当日仍待结汇的大额头寸",value:"3" },
		{label:"当日仍待外币买入的大额头寸",value:"5" },
		{label:"明日需汇划用的大额头寸",value:"1" },
		{label:"当日大额支付头寸",value:"2" },
		{label:"当日仍待售汇的大额头寸",value:"4" },
		{label:"当日仍待外币卖出的大额头寸",value:"6" },
	],
	retflg:[
		{label:"已归还",value:"X" },
		{label:"未归还",value:"" },
	],
	revtyp:[
		{label:"周期性循环",value:"REVPER" },
		{label:"在使用上循环",value:"REVUTI" },
	],
	rolchgflg:[
		{label:"许可更改但不能删除",value:"C" },
		{label:"只保护新的",value:"PO" },
		{label:"如果是新的，允许更改和删除",value:"" },
		{label:"避免更改和删除的保护",value:"P" },
	],
	rolsetflg:[
		{label:"角色未设",value:"" },
		{label:"角色已设",value:"Y" },
	],
	rouflg:[
		{label:"all",value:"" },
		{label:"only allowed for routing ",value:"X" },
	],
	routxt:[
		{label:"No",value:"N" },
		{label:"Yes",value:"Y" },
	],
	rptmethod:[
		{label:"纸质申报",value:"1" },
		{label:"网上申报（标准版）",value:"2" },
		{label:"网上申报（普及版）",value:"3" },
	],
	rptpnt:[
		{label:"非汇款项下",value:"D" },
		{label:"汇款项下",value:"P" },
	],
	rpttyp:[
		{label:"境外",value:"2" },
		{label:"境内",value:"1" },
	],
	rpymag:[
		{label:"Credit cover decision",value:"8" },
		{label:"Change",value:"7" },
	],
	rskflg:[
		{label:"不合格的",value:"1" },
		{label:"合格的",value:"0" },
	],
	rsktyp:[
		{label:"单据相符",value:"Y" },
		{label:"单据不符",value:"N" },
	],
	rstcod:[
		{label:"无需检索",value:"90" },
		{label:"中黑名单",value:"02" },
		{label:"中可疑账户",value:"11" },
		{label:"接口超时或黑名单系统处理失败",value:"XX" },
		{label:"检索异常",value:"99" },
		{label:"中OFAC国家",value:"01" },
		{label:"中可信任账户",value:"12" },
		{label:"中白名单",value:"03" },
		{label:"检索通过",value:"00" },
	],
	rtgflg:[
		{label:"No",value:"" },
		{label:"Yes",value:"X" },
	],
	rtgmod:[
		{label:"挂帐解付",value:"GJ" },
		{label:"总行退回",value:"ZT" },
		{label:"退回(无此操作)",value:"TH" },
		{label:"划转支行",value:"TZ" },
		{label:"划转分行",value:"TF" },
		{label:"解付",value:"JF" },
		{label:"挂账退回",value:"GT" },
		{label:"挂账",value:"GZ" },
		{label:"转汇",value:"ZH" },
		{label:"分行退回",value:"FT" },
	],
	scdflg:[
		{label:"重汇",value:"Y" },
		{label:"汇出",value:"N" },
	],
	sedflg:[
		{label:"NO",value:"N" },
		{label:"Yes",value:"Y" },
	],
	selrattyp:[
		{label:"无优惠",value:"" },
		{label:"固定点数优惠",value:"1" },
		{label:"按比例优惠",value:"2" },
	],
	seltyp:[
		{label:"无优惠",value:"" },
		{label:"固定点数优惠",value:"1" },
		{label:"按比例优惠",value:"2" },
	],
	sepflg:[
		{label:"所有",value:"" },
		{label:"Load of temporary settlement allowed",value:"X" },
	],
	setbeg:[
		{label:"Settle from opening date of contract",value:"O" },
		{label:"no defaulting",value:"" },
		{label:"Settle from last date settled",value:"P" },
		{label:"Settle from today",value:"T" },
	],
	setend:[
		{label:"Settle until Today",value:"T" },
		{label:"No Defaulting",value:"" },
		{label:"Settle until Expiry Date of Contract",value:"E" },
	],
	setflg:[
		{label:"manually",value:"M" },
		{label:"automatically",value:"A" },
	],
	setmod:[
		{label:"monthly",value:"M" },
		{label:"on earning",value:"0" },
		{label:"manually",value:"2" },
		{label:"on document presentation",value:"1" },
	],
	setperflg:[
		{label:"until end",value:"E" },
		{label:"Settlement period",value:"S" },
		{label:"up to amount",value:"A" },
		{label:"halfyearly",value:"2" },
		{label:"quarterly",value:"1" },
		{label:"yearly",value:"4" },
	],
	settyp:[
		{label:"in advance",value:"A" },
		{label:"at the end",value:"E" },
	],
	sevflg:[
		{label:"错误",value:"E" },
		{label:"Ok",value:"" },
	],
	sftmt:[
		{label:"MT756 Advice of Reimb./Payment",value:"756" },
		{label:"MT400 Advice of Payment",value:"400" },
		{label:"MT103 Customer Credit Transfer",value:"103" },
		{label:"DTAUS / IZV Message",value:"IZV" },
		{label:"MT202 Financial Institution Transfer",value:"202" },
	],
	sfzdrz:[
		{label:"否",value:"N" },
		{label:"是",value:"Y" },
	],
	shppars18:[
		{label:"NOT ALLOWED",value:"NOT ALLOWED" },
		{label:"CONDITIONAL",value:"CONDITIONAL" },
		{label:"ALLOWED",value:"ALLOWED" },
	],
	shptrss18:[
		{label:"NOT ALLOWED",value:"NOT ALLOWED" },
		{label:"CONDITIONAL",value:"CONDITIONAL" },
		{label:"ALLOWED",value:"ALLOWED" },
	],
	shwflg:[
		{label:"Sent to Notify",value:"N" },
		{label:"Expired",value:"X" },
		{label:"Pending",value:"" },
		{label:"Processed",value:"P" },
	],
	sigmag:[
		{label:"Extension",value:"E" },
		{label:"Termination",value:"T" },
	],
	sndflag:[
		{label:"已发送",value:"0" },
		{label:"对方已接收",value:"1" },
		{label:"发送失败",value:"3" },
		{label:"未发送",value:"4" },
	],
	sndflg:[
		{label:"已发送",value:"1" },
		{label:"发送失败",value:"2" },
		{label:"未发送",value:"0" },
	],
	sndtyp:[
		{label:"GPI业务",value:"3" },
		{label:"单证业务",value:"2" },
		{label:"在线收汇",value:"1" },
	],
	spapfeboindex:[
		{label:"否",value:"N" },
		{label:"是",value:"Y" },
	],
	src:[
		{label:"advised by Temporary Settlement",value:"A" },
		{label:"entered by user",value:"U" },
		{label:"retrieved from pool",value:"P" },
		{label:"set by Engagement condition",value:"E" },
		{label:"Compressed",value:"C" },
		{label:"set by transaction",value:"T" },
		{label:"advised before to other party",value:"O" },
		{label:"advised before",value:"D" },
	],
	stacmt:[
		{label:"成功",value:"06" },
		{label:"交易处理中",value:"05" },
		{label:"失败",value:"07" },
	],
	staflg:[
		{label:"来帐",value:"2" },
		{label:"往帐",value:"I" },
	],
	sta:[
		{label:"打开",value:"O" },
		{label:"活动的",value:"A" },
		{label:"等待",value:"W" },
		{label:"错误",value:"E" },
		{label:"Skip",value:"S" },
		{label:"放弃",value:"C" },
		{label:"Retry",value:"R" },
		{label:"完成",value:"D" },
	],
	subtyp:[
		{label:"System",value:"S" },
	],
	swftyp:[
		{label:"103+202",value:"COV" },
		{label:"境内外币",value:"FMT" },
		{label:"MT910",value:"910" },
		{label:"RTGS",value:"RTG" },
		{label:"MT202",value:"202" },
		{label:"103+910",value:"WCV" },
		{label:"大额",value:"CMT" },
		{label:"MT103",value:"103" },
		{label:"Other",value:"OTH" },
	],
	swtdspflg:[
		{label:"split via SplitMsg",value:"S" },
		{label:"specified portion of stream",value:"P" },
		{label:"all messages in stream",value:"A" },
	],
	systyp:[
		{label:"境内外币",value:"FMT" },
		{label:"大额",value:"HVPS" },
	],
	sztyp:[
		{label:"境内交易",value:"2" },
		{label:"不申报",value:"3" },
		{label:"跨境收支",value:"1" },
	],
	tarflg:[
		{label:"No",value:"" },
		{label:"Yes",value:"X" },
	],
	taxfreecode:[
		{label:"保税物流园区",value:"04" },
		{label:"跨境工业园区",value:"08" },
		{label:"综合保税区",value:"07" },
		{label:"钻石交易所",value:"05" },
		{label:"其它",value:"99" },
		{label:"进口保税仓库",value:"11" },
		{label:"保税物流中心A型",value:"09" },
		{label:"保税区",value:"01" },
		{label:"保税物流中心B型",value:"03" },
		{label:"保税港区",value:"06" },
		{label:"出口监管仓库",value:"10" },
		{label:"出口加工区",value:"02" },
	],
	tef:[
		{label:"Red Logo",value:"A4L" },
		{label:"Customer",value:"A4C" },
		{label:"Internal",value:"A4I" },
	],
	terflg:[
		{label:"涉恐",value:"Y" },
	],
	tirtyp:[
		{label:"Quarter",value:"DURQTR" },
		{label:"Month",value:"DURMON" },
		{label:"Calender Month",value:"CALMON" },
		{label:"Amount tiers",value:"" },
		{label:"Calender Quarter",value:"CALQTR" },
	],
	tlxaut:[
		{label:"No",value:"N" },
		{label:"Yes",value:"Y" },
	],
	tmpptytyp:[
		{label:"Foreign",value:"F" },
		{label:"Shipper",value:"S" },
		{label:"Bank",value:"B" },
		{label:"Client",value:"C" },
		{label:"Other",value:"O" },
	],
	tocsel:[
		{label:"检查",value:"C" },
		{label:"Promissory Note",value:"P" },
		{label:"Draft",value:"D" },
		{label:"Travel Check",value:"T" },
	],
	trdtyp:[
		{label:"资本",value:"2" },
		{label:"贸易",value:"1" },
		{label:"其它",value:"3" },
	],
	trnchato:[
		{label:"Other Party",value:"OTHR" },
		{label:"Applicant",value:"APPL" },
		{label:"Beneficiary",value:"BENE" },
	],
	trnflg:[
		{label:"Import Factory",value:"I" },
		{label:"Export Factory",value:"E" },
	],
	trnmt:[
		{label:"MTT99",value:"T99" },
		{label:"MT744",value:"744" },
		{label:"MT292",value:"292" },
		{label:"MT491",value:"491" },
		{label:"MT492",value:"492" },
		{label:"MT195",value:"195" },
		{label:"MT196",value:"196" },
		{label:"MT295",value:"295" },
		{label:"MT191",value:"191" },
		{label:"MT291",value:"291" },
		{label:"MT192",value:"192" },
		{label:"MT112",value:"112" },
		{label:"MT795",value:"795" },
		{label:"MT111",value:"111" },
		{label:"MT499",value:"499" },
		{label:"MT796",value:"796" },
		{label:"MT791",value:"791" },
		{label:"MT296",value:"296" },
		{label:"MT495",value:"495" },
		{label:"MT792",value:"792" },
		{label:"MT496",value:"496" },
		{label:"MT199",value:"199" },
		{label:"MT299",value:"299" },
		{label:"MT759",value:"759" },
		{label:"MT799",value:"799" },
		{label:"MT999",value:"999" },
	],
	trntyp:[
		{label:"Constant",value:"CONST" },
	],
	troflg:[
		{label:"TRO entries exist",value:"Y" },
		{label:"No TRO entries exist",value:"" },
	],
	trxflg:[
		{label:"1st tier / no tier",value:"" },
		{label:"4th tier",value:"4" },
		{label:"2nd tier",value:"2" },
		{label:"3rd tier",value:"3" },
	],
	tstflg:[
		{label:"Two Pages",value:"2" },
		{label:"Standard",value:"" },
	],
	txtstd:[
		{label:"Commission",value:"COM" },
		{label:"Foreign Commission",value:"FCH" },
		{label:"Your charges",value:"YCH" },
		{label:"Agent's commission",value:"ACM" },
	],
	typ59:[
		{label:"59A",value:"59a" },
		{label:"59F",value:"59f" },
	],
	type:[
		{label:"提交黑名单检索流水",value:"0" },
		{label:"提交黑名单检索黑名单ID",value:"1" },
	],
	typsta:[
		{label:"境内",value:"2" },
		{label:"结售汇",value:"3" },
		{label:"国际",value:"1" },
	],
	typ:[
		{label:"Store Fee",value:"FEESAV" },
		{label:"Save Diary",value:"DIASAV" },
	],
	unttyp:[
		{label:"Constant",value:"CONST" },
	],
	urgflg:[
		{label:"No",value:"N" },
		{label:"Yes",value:"Y" },
	],
	useflg:[
		{label:"No",value:"N" },
		{label:"Yes",value:"U" },
	],
	usesta:[
		{label:"待自动解付",value:"W" },
		{label:"自动解付失败",value:"E" },
		{label:"非自动入账交易",value:"Z" },
		{label:"申报完成",value:"O" },
		{label:"自动解付成功待申报",value:"D" },
	],
	usetype:[
		{label:"现钞",value:"019" },
		{label:"购买股票/债券/基金/信托等境内金融资产",value:"014" },
		{label:"购房",value:"010" },
		{label:"偿还银行贷款",value:"013" },
		{label:"利息结汇",value:"017" },
		{label:"土地出让金",value:"009" },
		{label:"支付投资人境外证券投资本金/收益",value:"016" },
		{label:"股权出资",value:"012" },
		{label:"支付工程款",value:"002" },
		{label:"预付款",value:"006" },
		{label:"备用金",value:"018" },
		{label:"支付税款",value:"007" },
		{label:"支付保证金",value:"003" },
		{label:"支付咨询费",value:"004" },
		{label:"支付工资等劳务报酬",value:"008" },
		{label:"其他等用途",value:"099" },
		{label:"支付货款",value:"001" },
		{label:"个人",value:"015" },
		{label:"购买其他固定资产",value:"011" },
		{label:"支付其他服务费用",value:"005" },
	],
	usg:[
		{label:"主要地址",value:"MAA" },
		{label:"附加地址",value:"MAB" },
	],
	vrfprt:[
		{label:"已打印",value:"Y" },
	],
	vrfsta:[
		{label:"已打印",value:"Y" },
	],
	wfeselflg:[
		{label:"WFE",value:"WFE" },
		{label:"交易码  ",value:"TRN" },
	],
	wfetrssta:[
		{label:"打开",value:"O" },
		{label:"错误",value:"E" },
		{label:"拒绝",value:"2" },
		{label:"放弃",value:"C" },
		{label:"掠过",value:"S" },
		{label:"完成",value:"D" },
		{label:"等待",value:"W" },
		{label:"外部批准",value:"5" },
		{label:"创建",value:"6" },
		{label:"激活",value:"A" },
		{label:"授权",value:"1" },
		{label:"重试",value:"R" },
		{label:"Correction required",value:"3" },
		{label:"Signed at creation",value:"4" },
	],
	xreflg:[
		{label:"重新计算完成",value:"3" },
		{label:"不需要的",value:"" },
		{label:"错误",value:"e" },
		{label:"等候重新计算",value:"2" },
		{label:"waiting for new rates",value:"1" },
		{label:"等待重新计算     ",value:"T" },
	],
	zdrz:[
		{label:"否",value:"N" },
		{label:"是",value:"Y" },
	],
	zmqsta:[
		{label:"总行清算自贸区解付",value:"2" },
		{label:"非自贸区",value:"" },
		{label:"总行清算自贸区挂账业务",value:"1" },
	],
	dffs:[
		{label:"即期付款",value:"1" },
		{label:"远期付款",value:"2" },
		{label:"混合付款",value:"3" },
	],
	expplc:[
		{label:"www",value:"s" },
	],
	jylx:[
		{label:"货物贸易",value:"1" },
		{label:"服务贸易",value:"2" },
	],
	yfxx:[
		{label:"不可议付",value:"1" },
		{label:"自由议付",value:"2" },
		{label:"指定议付",value:"3" },
	],
}
export default CodeTable;